Page MenuHomePhabricator

User documentation on how to use TemplateStyles
Closed, ResolvedPublic

Description

From 2017-07-20 meeting with @dr0ptp4kt @Fjalapeno and @ggellerman

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2017, 9:31 PM
ggellerman triaged this task as Normal priority.Jul 27 2017, 9:31 PM
Anomie moved this task from Up next to Non-code on the TemplateStyles board.Sep 19 2017, 10:24 PM
CKoerner_WMF updated the task description. (Show Details)Nov 1 2017, 2:18 PM
Nirmos added a subscriber: Nirmos.Nov 21 2017, 2:16 AM

There is an example here.

Do you want more examples, or can this task be closed?

Tgr added a comment.Nov 21 2017, 3:38 AM

Yeah, I'd like to add a few more examples (not so much as documentation but as a showcase of what kind of use cases are enabled by TemplateStyles).

@ggellerman, @Tgr: please review https://www.mediawiki.org/w/index.php?diff=2625942 and close this task if what I've done is good enough.

Deskana closed this task as Resolved.Nov 21 2017, 7:07 PM

The page looks like it contains decent enough examples, so this can be considered resolved. More examples can be added at a later date if it is considered to be useful or needed.

Deskana moved this task from Non-code to Done on the TemplateStyles board.Nov 21 2017, 7:08 PM